Skip to content
This repository
Newer
Older
100644 39 lines (35 sloc) 2.037 kb
b31a690c »
2001-07-18 Move DEV_4_7_0 development branch to repository trunk.
1 Source: interchange
2 Section: web
3 Priority: optional
4 Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
ddc6925c »
2001-08-05 Standards-Version updated
5 Standards-Version: 3.5.6.0
7c68ada7 »
2008-04-28 build dependency on po-debconf added
6 Build-Depends: debhelper (>= 4.1.16), po-debconf, libdigest-md5-perl, libmime-base64-perl, libsafe-hole-perl, libstorable-perl, liburi-perl, libhtml-parser-perl
b31a690c »
2001-07-18 Move DEV_4_7_0 development branch to repository trunk.
7
059e10bc »
2004-08-03 initial effort to replacing foundation with standard catalog in Debia…
8 Package: interchange-cat-standard
b31a690c »
2001-07-18 Move DEV_4_7_0 development branch to repository trunk.
9 Architecture: all
0e570c71 »
2006-07-27 introduced dbconfig-common for configuring database (work in progress)
10 Depends: libwww-perl, debconf | debconf-2.0, interchange (>=5.3.0), interchange-ui (>=5.3.0), libdbd-mysql-perl | libdbd-pg-perl, dbconfig-common
059e10bc »
2004-08-03 initial effort to replacing foundation with standard catalog in Debia…
11 Description: Standard store, a sample Interchange catalog
12 The Standard store is a demo catalog which you can use to
13 build your Interchange applications from. While the Standard store
8dddb0ce »
2001-08-19 merged changes 2.6 vs 2.6.2.1
14 is designed to be relatively easy to start with, it is still a full-featured
15 demonstration of a number of Interchange capabilities.
059e10bc »
2004-08-03 initial effort to replacing foundation with standard catalog in Debia…
16 Once you understand the Standard store and how it works you are well
8dddb0ce »
2001-08-19 merged changes 2.6 vs 2.6.2.1
17 on your way to understanding the Interchange software.
b31a690c »
2001-07-18 Move DEV_4_7_0 development branch to repository trunk.
18
19 Package: interchange-ui
20 Architecture: all
9b5b4e98 »
2005-10-28 new upstream release fixing menu editor bug (Closes: #335012)
21 Depends: ${perl:Depends}, debconf | debconf-2.0, interchange (>=4.8.1)
bfcbc68f »
2007-06-17 merged changes 2.21.2.1 vs 2.21.2.2
22 Suggests: libspreadsheet-parseexcel-perl, libspreadsheet-writeexcel-perl
8dddb0ce »
2001-08-19 merged changes 2.6 vs 2.6.2.1
23 Description: Interchange administration interface (UI)
24 With the Interchange administration interface, called UI, you are able
25 to perform several useful operations like page edit, user's administration
26 and view reports on an Interchange catalog.
b31a690c »
2001-07-18 Move DEV_4_7_0 development branch to repository trunk.
27
28 Package: interchange
29 Architecture: any
944b9b1b »
2008-06-02 changes from non-maintainer upload
30 Depends: ${shlibs:Depends}, perl (>= 5.8.8), debconf | debconf-2.0, libdigest-md5-perl, libhtml-parser-perl, libmime-base64-perl, libsafe-hole-perl (>=0.06), libstorable-perl, liburi-perl, logrotate, libwww-perl, libset-crontab-perl
31 Pre-Depends: adduser
7ceddcd9 »
2007-01-31 merged changes 2.21 vs 2.21.2.1
32 Conflicts: libdbi-perl (<< 1.53)
b31a690c »
2001-07-18 Move DEV_4_7_0 development branch to repository trunk.
33 Recommends: interchange-ui
34 Description: e-commerce and general HTTP database display system
35 Interchange is a database access and retrieval system focused on e-commerce.
36 It allows customers to select items to buy from catalog pages. The program
37 tracks user information in sessions and interacts with a HTTP server
38 through sockets.
Something went wrong with that request. Please try again.